curl -X GET 'https://crypto-api.yativo.com/api/v1/card-issuer/transfers?status=completed&limit=20' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
{
"success": true,
"data": {
"transfers": [
{
"transfer_id": "bridge_1743508800_2ea87af00de1",
"source_chain": "SOL",
"source_amount": 201.80,
"destination_currency": "EUR",
"destination_amount": 200.00,
"status": "completed",
"customer_id": "6627f3a2c5d4e100123def",
"initiated_at": "2026-04-01T12:00:00.000Z",
"completed_at": "2026-04-01T12:08:42.000Z"
}
],
"total": 142,
"page": 1,
"limit": 20
}
}
Card Issuer Program
List Transfers
List all master-wallet → customer-card transfers initiated from your issuer program
GET
/
v1
/
card-issuer
/
transfers
curl -X GET 'https://crypto-api.yativo.com/api/v1/card-issuer/transfers?status=completed&limit=20' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
{
"success": true,
"data": {
"transfers": [
{
"transfer_id": "bridge_1743508800_2ea87af00de1",
"source_chain": "SOL",
"source_amount": 201.80,
"destination_currency": "EUR",
"destination_amount": 200.00,
"status": "completed",
"customer_id": "6627f3a2c5d4e100123def",
"initiated_at": "2026-04-01T12:00:00.000Z",
"completed_at": "2026-04-01T12:08:42.000Z"
}
],
"total": 142,
"page": 1,
"limit": 20
}
}
string
required
Bearer token:
Bearer YOUR_ACCESS_TOKENinteger
Page number. Defaults to
1.integer
Results per page. Defaults to
20, max 100.string
Filter by status. One of:
pending, hop1_processing, hop1_complete, hop2_processing, completed, failed, refunded.string
Filter by customer ID.
string
Filter by source chain:
SOL or XDC.curl -X GET 'https://crypto-api.yativo.com/api/v1/card-issuer/transfers?status=completed&limit=20' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
{
"success": true,
"data": {
"transfers": [
{
"transfer_id": "bridge_1743508800_2ea87af00de1",
"source_chain": "SOL",
"source_amount": 201.80,
"destination_currency": "EUR",
"destination_amount": 200.00,
"status": "completed",
"customer_id": "6627f3a2c5d4e100123def",
"initiated_at": "2026-04-01T12:00:00.000Z",
"completed_at": "2026-04-01T12:08:42.000Z"
}
],
"total": 142,
"page": 1,
"limit": 20
}
}
GET /v1/card-issuer/funding-history is a backward-compatible alias for this endpoint and returns the same response shape.
